/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/*
 * Use the same repeating tile as the front page slider's background.
 */
body {
    background: url("http://bremerdips.com.au/wordpress/wp-content/uploads/2014/05/bg-tiled.png") repeat scroll 0 0 #323232;
    color: #9E9E9E;
    font-family: "Open Sans",sans-serif;
    font-size: 1.2em;
    line-height: 1.618;
    text-rendering: optimizelegibility;
}

/* Transparent items within the body. */
#wrapper {
    background: none repeat scroll 0 0 transparent;
}
#content {
    background: none repeat scroll 0 0 transparent;
}
#footer {
    background: none repeat scroll 0 0 transparent;
}
#content-top {
    background: none repeat scroll 0 0 transparent;
}

/*
 * zero vertical padding - we don't need vertical space around the contained header.
 */
#content-top {
    padding: 0 0 0;
}


/*
 * Put part of the slider image as a header image
 */
#header {
    clear: both;
    background: url("http://bremerdips.com.au/wordpress/wp-content/uploads/2014/05/internal_banner.jpg") no-repeat scroll center center transparent;
    padding: 2.244em 0;
    position: relative;
}

/*
 * Try to fix the transparency of the embedded background of the wording on the main slider.
 * This is needed for IE 8, which otherwise makes it too dark.
 */
/*
.has-slider #featured .slide.has-overlay .slide-content {
    background: none repeat scroll 0 0 padding-box rgba(0, 0, 0, 0.4);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=80)"; 
    border-radius: 1em;
    padding: 2.244em;
}
*/

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}
